local L = AceLibrary("AceLocale-2.2"):new("Aloft")

L:RegisterTranslations("enUS", function() return {
	["Aloft"] = true,
	["Alpha"] = true,
	["Anchor"] = true, 
	["Anchor To"] = true, 
	["Enable"] = true,
	["Size"] = true,
	["X Offset"] = true,
	["Y Offset"] = true,
	["Color"] = true,
	["Outline"] = true,
	["Colors"] = true,
	["Customize colors"] = true,
	
	["Name"] = true,
	["Nameplate text options"] = true,
	["Show unit names"] = true,
	["Font Size"] = true,
	["Sets the font height of the nameplate text"] = true,
	["Sets the font outline for nameplate text"] = true,
	["Alignment"] = true,
	["Sets the alignment of the nameplate text"] = true,
	["Sets the alpha of the nameplate text"] = true,
	["Override Colors"] = true,
	["Override the games colors for nameplate text"] = true,
	["Sets the nameplate color for friendly players"] = true,
	["Sets the nameplate bar color for friendly NPCs"] = true,
	["Sets the nameplate color for friendly NPC Bosses"] = true,
	["Sets the nameplate color for hostile units"] = true,
	["Sets the nameplate color for hostile boss units"] = true,
	["Sets the nameplate color for neutral units"] = true,
	["Sets the nameplate color for party pets"] = true,

	["Health Bar"] = true,
	["Health Bar options"] = true,
	["Texture"] = true,
	["Sets the health bar texture"] = true,
	["Sets the health bar alpha"] = true,
	["Color by Class"] = true,
	["Sets the health bar color according to class. Requires Prat.PlayerNames enabled to show out of group colors"] = true,
	["Group Only"] = true,
	["Only colors group member's health bars by class"] = true,
	["Friendly Players"] = true,
	["Sets the health bar color for friendly players"] = true,
	["Friendly NPCs"] = true,
	["Friendly Boss"] = true,
	["Sets the health bar color for friendly NPC Bosses"] = true,
	["Sets the health bar color for friendly NPCs"] = true,
	["Hostile Units"] = true,
	["Sets the health bar color for hostile units"] = true,
	["Hostile Boss"] = true,
	["Sets the health bar color for hostile boss units"] = true,
	["Neutral Units"] = true,
	["Sets the health bar color for neutral units"] = true,
	["Party Pets"] = true,
	["Sets the health bar color for party pets"] = true,

	["Health Text"] = true,
	["Health text options"] = true,
	["Show health text"] = true,
	["Sets the font height of the health text"] = true,
	["Sets the outline for health text"] = true,
	["Mode"] = true,
	["Choose what to show for health text"] = true,
	["Sets the anchor for the health text"] = true,
	["Sets the relative point on the health bar to anchor the health text"] = true,
	["X offset of the health text"] = true,
	["Y offset of the health text"] = true,
	["Sets the alpha of the health text"] = true,
	["Sets the health text color"] = true,

	["Level Text"] = true,
	["Level text options"] = true,
	["Enable level text display on the nameplate"] = true,
	["Sets the font height of the level text"] = true,
	["Sets the font height of the level text"] = true,
	["Sets the anchor for the level text"] = true,
	["Sets the relative point on the health bar to anchor the level text"] = true,
	["X offset of the level text"] = true,
	["Y offset of the level text"] = true,

	["Overlay"] = true,
	["Overlay options"] = true,
	["Show an overlay on the full health bar"] = true,
	["Sets the overlay color"] = true,
	["Sets the overlay texture"] = true,

	["Highlight"] = true,
	["Mouseover highlight options"] = true,
	["Sets the highlight color"] = true,
	["Sets the highlight texture"] = true,
	["Blend Mode"] = true,
	["Sets the blend mode for the highlight texture"] = true,
	
	["Raid Icon"] = true,
	["Raid icon placement options"] = true,
	["Enable raid icon display on the nameplate"] = true,
	["Size in pixels of the raid icon"] = true,
	["X offset of the raid icon"] = true,
	["Y offset of the raid icon"] = true,
	["Sets the anchor for the raid icon"] = true,
	["Sets the relative point on the health bar to anchor the raid icon"] = true,
	["Sets the raid icon alpha"] = true,

	["Boss Icon"] = true,
	["Boss icon placement options"] = true,
	["Enable boss icon display on the nameplate"] = true,
	["Size in pixels of the boss icon"] = true,
	["X offset of the boss icon"] = true,
	["Y offset of the boss icon"] = true,
	["Sets the anchor for the boss icon"] = true,
	["Sets the relative point on the health bar to anchor the boss icon"] = true,
	["Sets the boss icon alpha"] = true,	

} end)
